<?php

/**
 * SEO Metadata extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)  
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2018 Alfredo Ramos
 * @license GNU GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_SEO_METADATA' => 'SEO Metadata',
	'ACP_SEO_METADATA_EXPLAIN' => 'Aşağıdaki değerlerde yapılan değişiklikler sadece yeni konulara uygulanacaktır, eğer eski konulara da uygulanmasını istiyorsanız, mesaj panosu önbelleğini temizlemeniz gerekmektedir.',

	'ACP_SEO_METADATA_META_DESCRIPTION' => 'Açıklamayı etkinleştir',
	'ACP_SEO_METADATA_META_DESCRIPTION_EXPLAIN' => 'Açıklama meta etiketi.',

	'ACP_SEO_METADATA_DESC_LENGTH' => 'Açıklama uzunluğu',
	'ACP_SEO_METADATA_DESC_LENGTH_EXPLAIN' => '<samp>og:description</samp> gibi meta etiketlerinde kullanılacak açıklamanın en fazla uzunluğu. <samp>255</samp> karakterlik bir sınırı vardır.',
	'ACP_SEO_METADATA_DESC_STRATEGY' => 'Açıklama stratejisi',
	'ACP_SEO_METADATA_DESC_STRATEGY_EXPLAIN' => '<samp>Kes</samp> eğer açıklama en yüksek uzunluğu aşıyorsa açıklamayı tam konumda keser.<br><samp>Üç nokta</samp> eğer açıklama en yüksek uzunluğu aşarsa açıklamanın sonunda üç nokta (<code>…</code>) ekler.<br><samp>Kırık kelimeler</samp> açıklamanın en yüksek uzunluğu aşılmadan mümkün olduğu kadar çok kelime sığdırır.',
	'ACP_SEO_METADATA_DESC_CUT' => 'Kes',
	'ACP_SEO_METADATA_DESC_ELLIPSIS' => 'Üç nokta',
	'ACP_SEO_METADATA_DESC_BREAK_WORDS' => 'Kırık kelimeler',

	'ACP_SEO_METADATA_IMAGE_STRATEGY' => 'Resim stratejisi',
	'ACP_SEO_METADATA_IMAGE_STRATEGY_EXPLAIN' => '<samp>İlk bulunan</samp> mesaj gövdesi içerisinde kullanılabilecek ilk resmi bularak seçer.<br><samp>Resim boyutları</samp> mesaj gövdesi içerisinde daha büyük boyutlara sahip (en, boy) resmi seçer.',
	'ACP_SEO_METADATA_IMAGE_FIRST' => 'İlk bulunan',
	'ACP_SEO_METADATA_IMAGE_DIMENSIONS' => 'Resim boyutları',

	'ACP_SEO_METADATA_DEFAULT_IMAGE' => 'Varsayılan resim',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_EXPLAIN' => '<samp>og:image</samp> gibi meta etiketleri için varsayılan resim URL adresi. Sadece eğer mevcut sayfada bir resim bulunamazsa uygulanacaktır. Resim <samp>200</samp>x<samp>200</samp> piksel boyutlarından büyük olmalı ve <samp>%s</samp> göre olmalıdır',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_INVALID' => '<samp>%1$s</samp> varsayılan resim olarak belirtilen değer boş bir URL oluşturdu.<br>Bu sorun, var olmayan bir resmin belirtilmiş olması veya dosya adının <samp>/images/</samp> yolunun dışına çıkmaya çalışmasından kaynaklanıyor olabilir.',

	'ACP_SEO_METADATA_DEFAULT_IMAGE_DIMENSIONS' => 'Varsayılan resim boyutları',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_DIMENSIONS_EXPLAIN' => 'Varsayılan resmin genişlik x yüksekliği. Resim boyutlarını tahmin etmek için her ikisini de <samp>0</samp> olarak ayarlayın.',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_WIDTH' => 'Varsayılan resim genişliği',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_HEIGHT' => 'Varsayılan resim yüksekliği',

	'ACP_SEO_METADATA_DEFAULT_IMAGE_TYPE' => 'Varsayılan resim türü',
	'ACP_SEO_METADATA_DEFAULT_IMAGE_TYPE_EXPLAIN' => 'Varsayılan resmin MIME türü. Eğer bu bilgiyi bilmiyorsanı veya emin değilseniz resim türünü tahmin etmeyi denemek için boş bırakın.',

	'ACP_SEO_METADATA_LOCAL_IMAGES' => 'Yerel resimler',
	'ACP_SEO_METADATA_LOCAL_IMAGES_EXPLAIN' => 'Sadece alan adınızdan resimler gösterin (<samp>%s</samp>).',

	'ACP_SEO_METADATA_ATTACHMENTS' => 'Ek dosyaları dahil et',
	'ACP_SEO_METADATA_ATTACHMENTS_EXPLAIN' => 'Ayrıca ek dosyalardan resimleri de dahil eder. Bunlar, yüklendikleri sırayla seçilecektir.',

	'ACP_SEO_METADATA_PREFER_ATTACHMENTS' => 'Ek dosyaları tercih et',
	'ACP_SEO_METADATA_PREFER_ATTACHMENTS_EXPLAIN' => 'Ek resimler, mesajdan çıkartılan diğer resimlere göre daha yüksek önceliğe sahip olacaktır.',

	'ACP_SEO_METADATA_DATA_EXPLAIN' => 'Meta verisi mesaj panosu verisinden dinamik olarak oluşturulur.',

	'ACP_SEO_METADATA_GLOBAL_SETTINGS' => 'Genel ayarlar',

	'ACP_SEO_METADATA_OPEN_GRAPH_SETTINGS' => 'Open Graph ayarları',
	'ACP_SEO_METADATA_OPEN_GRAPH' => 'Open Graph’ı etkinleştir',

	'ACP_SEO_METADATA_FACEBOOK_APPLICATION' => 'Facebook uygulama ID numarası',
	'ACP_SEO_METADATA_FACEBOOK_APPLICATION_EXPLAIN' => 'Facebook uygulamanızın tanımlayıcısı.',
	'ACP_SEO_METADATA_FACEBOOK_PUBLISHER' => 'Facebook yayıncısı',
	'ACP_SEO_METADATA_FACEBOOK_PUBLISHER_EXPLAIN' => 'Facebook sayfanızın URL adresi.',

	'ACP_SEO_METADATA_TWITTER_CARD_SETTINGS' => 'Twitter Cards ayarları',
	'ACP_SEO_METADATA_TWITTER_CARDS' => 'Twitter Cards’i etkinleştir',
	'ACP_SEO_METADATA_TWITTER_PUBLISHER' => 'Twitter yayıncısı',
	'ACP_SEO_METADATA_TWITTER_PUBLISHER_EXPLAIN' => 'Web sitenizin Twitter hesabının kullanıcı adı.',

	'ACP_SEO_METADATA_JSON_LD_SETTINGS' => 'JSON-LD ayarları',
	'ACP_SEO_METADATA_JSON_LD' => 'JSON-LD’yi etkinleştir',

	'ACP_SEO_METADATA_VALIDATE_INVALID_FIELDS' => 'Alanlar için geçersiz değerler: %s',

	'LOG_SEO_METADATA_DATA' => '<strong>SEO Metadata verisi değiştirildi</strong><br>» %s'
]);
